@charset "utf-8";
/* CSS Document */

/* text styles */
.h1fin {color:#000; font-size:20px; font-weight:bold;}
.textbluelrg {color:#0067a6; font-size:15px;}
.textbluesml {color:#0067a6; font-size:12px;}

/* financials */
.fincolumnwhite {color:#0067a6; font-weight:800;} 
.fincolumnwhitethickline {color:#0067a6; font-weight:800; border-bottom:2px solid #979a9a;} 
.fincolumnwhitethicklineblue {color:#0067a6; font-weight:800; border-bottom:2px solid #0067a6;} 
.fincolumnwhitethinline {color:#0067a6; font-weight:800; border-bottom:1px solid #979a9a;} 
.fincolumnwhitethickline {color:#0067a6; font-weight:800; border-bottom:2px solid #979a9a;} 
.fincolumn {background-color:#eeefef; color:#0067a6;} 
.fincolumnwhiteleft {color:#0067a6; border-left:2px solid #0067a6; font-weight:800;}
.fincolumngrey {background-color:#eeefef; color:#666666;}
.fincolumngreythickblueline {background-color:#eeefef; color:#666666; border-bottom:2px solid #0067a6;}
.fincolumngreybottom {background-color:#eeefef; color:#666666; border-bottom:2px solid #0067a6;}
.fincolumnright {background-color:#eeefef; color:#0067a6; border-right:2px solid #0067a6;}
.fincolumnleft {background-color:#eeefef; color:#0067a6;; border-left:2px solid #0067a6;}
.fincolumnleftthickblue {background-color:#eeefef; color:#0067a6;; border-left:2px solid #0067a6; border-bottom:2px solid #0067a6;}
.fincolumnrightthickblue {background-color:#eeefef; color:#0067a6;; border-right:2px solid #0067a6; border-bottom:2px solid #0067a6;}
.fincolumntop {background-color:#eeefef; color:#0067a6; border-top:2px solid #0067a6;}
.fincolumnbottom {background-color:#eeefef; color:#0067a6; border-bottom:2px solid #0067a6;}
.fincolumnbottomleft {background-color:#eeefef; color:#0067a6; border-bottom:2px solid #0067a6; border-left:2px solid #0067a6;}
.fincolumnbottomright {background-color:#eeefef; color:#0067a6; border-bottom:2px solid #0067a6; border-right:2px solid #0067a6;}
.finrowleft {border-top:2px solid #0067a6; border-left:2px solid #0067a6; border-bottom:2px solid #0067a6; font-weight:800; color:#0067a6;}
.finrowleftblack {border-top:2px solid #0067a6; border-left:2px solid #0067a6; border-bottom:2px solid #0067a6;}
.finrowright {border-top:2px solid #0067a6; border-right:2px solid #0067a6; border-bottom:2px solid #0067a6;}
.finlinetop {border-top:2px solid #0067a6; }
.finlinetopbot {border-top:1px solid #000; border-bottom:1px solid #BBBDC0;}
.finlinetopbotblack {border-top:2px solid #0067a6; border-bottom:2px solid #0067a6;}
.finlinetopbothick {border-top:2px solid #0067a6; border-bottom:2px solid #0067a6;}
.finlinetopleft{border-top:2px solid #0067a6; border-left:2px solid #0067a6;}
.finlinetopleftbottomline {border-top:1px solid #000; border-left:1px solid #000; border-bottom:1px solid #BBBDC0;}
.finlinetopright {border-top:2px solid #0067a6; border-right:2px solid #0067a6;}
.finlinetoprightgrey {border-top:1px solid #000; border-right:1px solid #000; border-bottom:1px solid #BBBDC0;}
.finlinebottom {border-bottom:1px solid #000;}
.finlinebottomright {border-bottom:2px solid #0067a6;border-right:2px solid #0067a6;}
.finlinebottomleft {border-bottom:2px solid #0067a6;border-left:2px solid #0067a6; font-weight:800; color:#0067a6;}
.finlinebottomleftgrey {border-bottom:2px solid #0067a6;border-left:2px solid #0067a6;}
.finlineleft {border-left:2px solid #0067a6;}
.finlineleftgrey {border-left:1px solid #000; border-bottom:1px solid #BBBDC0; font-weight:800; color:#0067a6;}
.finthicklinebottomright {border-bottom:2px solid #000;border-right:1px solid #000;}
.finthicklinebottomleft {border-bottom:2px solid #000;border-left:1px solid #000;}
.finthicklineleft {border-left:1px solid #000;}
.finlineright {border-right:2px solid #0067a6;}
.finthinlineblue {border-bottom:1px solid #0067a6;}
.finthinlinegrey {border-bottom:1px solid #979a9a;}
.finthicklinegrey {border-bottom:2px solid #979a9a;}
.finlineleftgrey {border-left:1px solid #000; border-bottom:1px solid #BBBDC0;}
.finlinegreyleft {border-bottom:1px solid #979a9a; border-left:2px solid #0067a6; font-weight:800; color:#0067a6;}
.finlinegreyright {border-bottom:1px solid #979a9a; border-right:2px solid #0067a6; font-weight:800; color:#0067a6;}
.finthicklinegreyleft {border-bottom:2px solid #979a9a; border-left:2px solid #0067a6; font-weight:800; color:#0067a6;}
.finthicklinegreyright {border-bottom:2px solid #979a9a; border-right:2px solid #0067a6;}
.finthicklineblue {border-bottom:2px solid #0067a6;}
.finrightblack {border-right:1px solid #000;}
.finleftblack {border-left:1px solid #000;}
.findottedgrey {border-bottom:1px dotted #9d9fa2;}
.finbotblackdotted{border-left:1px solid #000; border-bottom:1px dotted #9d9fa2;}
.finbotleftblack {border-left:1px solid #000; border-bottom:2px solid #0067a6;}
.finbotrightblack {border-left:1px solid #000; border-bottom:2px solid #0067a6;}
.finlinerightgrey {border-right:1px solid #000; border-bottom:1px solid #BBBDC0;}
.finrow {border-top:2px solid #0067a6; border-bottom:2px solid #0067a6;}
.finrowleftunbold {border-top:2px solid #0067a6; border-bottom:2px solid #0067a6; border-left:2px solid #0067a6;}
.finrowblue {background-color:#dde7f4; color:#0067a6;}
.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000000;}